<?xml version="1.0" encoding="utf-8"?>
<root>
  <AttributeGroup>
    <Name>颜色</Name>
    <File>633863876137343750.xml</File>
  </AttributeGroup>
  <AttributeGroup>
    <Name>尺码</Name>
    <File>633865555399789290.xml</File>
  </AttributeGroup>
  <AttributeGroup>
    <Name>鞋码</Name>
    <File>633865556588332510.xml</File>
  </AttributeGroup>
</root>